Subject: bug#25988: python2-urwid tests fail

From: Leo Famulari <[email-masked]>
Date: Sun, 5 Mar 2017 19:51:57 -0500

On Sun, Mar 05, 2017 at 03:08:53PM -0800, Maxim Cournoyer wrote:
> I'm using GuixSD with ext4 partition and kernel Linux 4.9.5. The
> package definitions are from git master. The system itself is using git
> master from about a month ago.
> 
> lfam or #guix said he could reproduce the issue with Linux 4.9.13 on a
> ext4 fileystem but not on a btrfs one.

It's the other way around: I can build it on btrfs but not on ext4.

Also, I noticed yesterday that some of the urwid builds failed on Hydra.
I restarted them, and now Hydra has built both python-urwid and
python2-urwid for all 4 architectures on Linux.